Subject: Re: Big5<->GB for MSDOS (Re: Help in Gb<->big5)

From: Avron Boretz <[email-masked]>
Date: Mon, 24 Aug 1992 12:52:48 -0400

Thanks for forwarding the b2g.zip file.  I have 2 questions: 1) how do I
compile it?  2) Once it's compiled, is there any documentation? If not, how
do I use it?

Thanks much for any advice you can give.

Avron

PS: I like NJStar very much, and would like to obtain the registered version.
However, I am unable to contact (via e-mail) the US representative; I won't
send a check to someone who isn't there, so could you confirm for me the name
& address of the person in the US who is handling this?
Also, a suggestion: NJStar, as a standalone text editor, does work as a DOS
app under Windows 3.1 -- unlike any of the Big-5 systems like ETen, which only
work under Chinese Windows 3.0A.  You might consider providing a .pif file and
working out the printing bug (the machine freezes when printing under Windows
and you press esc to stop printing).  Maybe even an icon!?
AB